.segment-single-content-right .page-breadcrumb a:first-child:before{
    top: 50%;
    transform: translateY(-50%);
}

.segment-single-content-right .page-breadcrumb a:not(:first-child):before, .segment-single-content-right .page-breadcrumb .breadcrumb-list > span:before{
    top: 14px;
    transform: translateY(-50%);
} 
.date-select{
    height: 38px;
}
 
@media (max-width: 767px) {
    .footer-content .group-title-menu .active{
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .wp-pagenavi a:not(.previouspostslink):not(.nextpostslink), .wp-pagenavi span{
        margin: 0px 7px;
    }
    .segment-single-content-right .page-breadcrumb a:not(:first-child):before, .segment-single-content-right .page-breadcrumb .breadcrumb-list > span:before{
        width: 7px;
        height: 11px;
        top: 0px;
        transform: none;
    } 
    .wpcf7-spinner{
        bottom: 15px;
        position: absolute;
    }

} 
@media (max-width: 1200px) and (min-width:769px) {
    body:not(.shownav){
        padding-left: 63px;
    }
    body .page-menu-detail{
        padding-left: 15px;
        padding-right: 15px;
    }
    .segment-single-content-left,.segment-single-header-left{
        width: 330px;
    }
    .segment-single-header-right,.segment-single-content-right{
        width: calc(100% - 330px);
    }
    .segment-single-header.header-full .segment-single-header-right{
        padding-left: 17px;
    }
    .page-menu-detail .pagemenu-title.toggle-hd{
        margin-right: -10px;
    }
    body .segment-single-header-left-inner{
        padding-left: 22px;
    }
    body:not(.shownav) .menu-wrapper{
        height: 100vh;
        background-color: #0c0b3b;
    }
    .video-background video{
        min-width: calc(100% - 63px);
        width: calc(100% - 63px);
    }
    .news .prev-arrow{
        left: 0;
        z-index: 5;
    }
    .news .next-arrow{
        right: 0;
        z-index: 5;
    }
}
@media (max-height: 480px) and (min-width:769px) {
    .index-menu .list{
        max-height: calc(100vh - 250px);
        overflow-y: scroll;
    }
}